<HTML>
<HEAD>
<TITLE>absolute_time_graph.lvlib:check_file_name.vi</TITLE>
<META NAME="Author" CONTENT="">
<META NAME="GENERATOR" CONTENT="G Development Environment">
</HEAD>
<BODY BGCOLOR="#FFFFFF">
<A NAME="absolute_time_graph.lvlib:check_file_name.vi"></A><H2>absolute_time_graph.lvlib:check_file_name.vi</H2>
<P>This vi will check a file name for invalid characters. Either a path or a string can be input. If both are input the path will take precedence. If neither is input this vi will generate an error. Any bad characters found are output in a srting and can be added to a message to notify a user what characters in their file name are bad.</P>
<P>R.Fogg NTS Corp 505-345-9499</P>
<P><IMG SRC="short_help/short_helpc.png" ALT="absolute_time_graph.lvlib:check_file_name.vi"></P>
</BODY>
</HTML>
